Subject: Devil's Tower C.A. Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Nov 2000 09:49:00 -0800 (PST)

Mark,

I have left you a voice mail which clarifies this email as well as an 
ammendment to a C.A. that I dropped by your office.  Dave wanted you to read 
the ammendment and assess the potential liabilities associated with the 
changes to the C.A.  I do not perceive any commercial risk to signing the 
ammendment, but please call me if you have questions.  I would like to sign 
the ammendment to the C.A. for the Devil's Tower project tomorrow.

Regards,

Jean  
---------------------- Forwarded by Jean Mrha/NA/Enron on 11/13/2000 05:27 PM 
---------------------------

	
	From:  W Tom Byargeon @ ECT                           11/13/2000 01:17 PM

To: Jean Mrha/NA/Enron@Enron
cc:  

Subject: Devil's Tower C.A. Amendment

I have spoken with the following people re: the subject agreement:

Ray Bowen (re: Mariner, Ray sits on Mariners Board)
Jeff Sherrick (Enron Global E&P)
Scott Josey (Enron Capital Resources)

None of the above individuals have a problem with ENA signing the C.A. 
Amendment.  Ray just wanted to make sure that Mariner will not be impacted.  
As such, Mariner will be specifically excluded from the Amendment.  If you 
have questions please let me know.

Tom